Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 12 Oct 2020 02:45:12 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi</div>
<div><br></div>
<div>This is a gentle reminder. Please share the status of this.<br><br><div dir="ltr">
<div>Regards</div>Mohammed Nihal</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 10 Oct 2020, at 4:11 PM, nihal iqbal &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Hi<div><br></div>
<div>I am sorry I need that amount for other purpose. This is a mistake from your side and I am not ready to settle for a splash credit refund because I had double checked with your representative before accepting the receipt. Please do the necessary to transfer the amount to my bank account at the earliest. <br><br><div dir="ltr">
<div>Regards</div>Mohammed Nihal</div>
<div dir="ltr">
<br><blockquote>On 10 Oct 2020, at 2:42 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Nihal,</div>
<div><br></div>
<div>Thank you for getting in touch with us.<br><br>We sincerely apologies for the inconvenience caused to you.<br><br>We are sorry to inform you that we can not transfer the refund amount to you rbank account as we have already processed the refund in your my credit wallet.</div>
<div><br></div>
<div>You can use your my credit account in your online purchase in 5 easy steps:<br><br>Step 1 - Simply log onto your account<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select the my credit as a payment option<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1570358